name: 'Bootstrap Mall Starter'
description: 'Unofficial Bootstrap 5 starter theme for the Mall e-commerce plugin, based on the original Mall Starter theme'
author: 'Devin Green'
homepage: 'https://devingreen.me'
authorCode: artistro08
code: bootstrap-mall-theme
parent: ''
database: '0'
require:
    - Rainlab.Translate
    - Rainlab.Pages
    - Rainlab.User
    - Rainlab.Location
    - OFFLINE.SiteSearch
    - OFFLINE.Mall
